/*
Welcome to Custom CSS!

To learn how this works, see http://wp.me/PEmnE-Bt
*/

.skip-link {
	display: none;
}

.site-info {
	display: none;
}

.page .entry-title {
	display: none;
}

.assistive-text {
	display: none;
}

a {
	text-decoration: none;
}

p {
	font-family: "Comic Sans MS", cursive, sans-serif;
        font-size: 15px;
	line-height: 150%;
	}

p.ex {
	margin-top: 80px;
	margin-left: 16px;
	/*margin-right: 560px;*/
	margin-bottom: 10px;
	position: static;
	text-align: left;
}

p.exa {
	margin-top: 30px;
	margin-left: 16px;
	/*margin-right: 560px;*/
	margin-bottom: 10px;
	position: static;
	text-align: left;
}

p.ex1 {
	margin-top: 17px;
	margin-left: 16px;
	/*margin-right: 560px;*/
	margin-bottom: 27px;
	position: static;
	text-align: left;
}


ul {
	list-style: none;
	padding: 0;
	margin: 0;
	overflow: hidden;
}

li {
	float: left;
	margin: 0 .1em;
}

li a {
	background: url('images/css-nav.gif') #fff bottom left repeat-x;
	height: 2em;
	line-height: 2em;
        font-weight: bold;
	font-size: 13px;
	font-family: arial;
	float: left;
	width: 7em;
	display: block;
	border: .1em solid #dcdce9;
	color: #0d2474;
	text-decoration: none;
	text-align: center;
}

li a:hover {
	background-color: #7A991A;
        color: #FFFFFF;
}

li a:current {
	background-color: #7A991A;
        color: #FFFFFF;
}


.wpstats {
	display: none;
}

body.page-id-13 {
	background-image: url('http://treehouse.ie/wp-content/uploads/2015/04/Treehouse-Branding-All.jpg');
/* Background image is centered vertically and horizontally at all times */
	background-position: center center;
/* Background image doesn't tile */
	background-repeat: no-repeat;
/* Background image is fixed in the viewport so that it doesn't move when 
     the content's height is greater than the image's height */
	background-attachment: fixed;
/* This is what makes the background image rescale based
     on the container's size */
	background-size: cover;
}

body.page-id-31,
body.page-id-37,
body.page-id-45 {
	background-image: url('http://treehouse.ie/wp-content/uploads/2015/04/Treehouse-Branding-Other.jpg');
/* Background image is centered vertically and horizontally at all times */
	background-position: center center;
/* Background image doesn't tile */
	background-repeat: no-repeat;
/* Background image is fixed in the viewport so that it doesn't move when 
     the content's height is greater than the image's height */
	background-attachment: fixed;
/* This is what makes the background image rescale based
     on the container's size */
	background-size: cover;
}

img {
	float: right;
        position: absolute;
        right: 745px;
        top: 21px;
}

@media only screen and (min-device-width: 320px) and (max-device-width: 480px) {
	body {
	/* Background image is centered vertically and horizontally at all times */
		background-position: center center;
	/* Background image doesn't tile */
		background-repeat: no-repeat;
	/* Background image is fixed in the viewport so that it doesn't move when the content's height is greater than the image's height */
		background-attachment: fixed;
	/* This is what makes the background image rescale based on the container's size */
		background-size: cover;
		-webkit-text-size-adjust: none;
	}
	
	@media only screen and (min-device-width: 320px) and (max-device-width: 480px) {
	p {
		font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
		font-size: 11px;
		line-height: 120%;
	}
}

@media only screen and (min-device-width: 320px) and (max-device-width: 480px) {
	ul {
		list-style: none;
		padding: 0;
		margin: 0;
		overflow: hidden;
		top: 5px;
		left: 0;
		position: fixed;
	}
	
	li {
		float: left;
		margin: 0 .1em;
	}
	
	li a {
		background: url('images/css-nav.gif') #fff bottom left repeat-x;
		height: 1em;
		line-height: 1em;
		font-weight: bold;
		font-size: 9px;
		font-family: arial;
		float: left;
		width: 7em;
		display: block;
		border: .1em solid #dcdce9;
		color: #0d2474;
		text-decoration: none;
		text-align: center;
	}
	
	li a:hover {
		background-color: #7A991A;
		color: #FFFFFF;
	}
	
	li a:current {
		background-color: #7A991A;
		color: #FFFFFF;
	}
}

@media only screen and (min-device-width: 320px) and (max-device-width: 480px) {
	p.ex {
		margin-top: 40px;
		margin-left: 16px;
		margin-right: 280px;
		margin-bottom: 10px;
	/*position: static;*/
		text-align: left;
	}
}

@media only screen and (min-device-width: 320px) and (max-device-width: 480px) {
	p.exa {
		margin-top: 30px;
		margin-left: 16px;
		margin-right: 280px;
		margin-bottom: 10px;
	/*position: static;*/
		text-align: left;
	}
}

@media only screen and (min-device-width: 320px) and (max-device-width: 480px) {
	p.ex1 {
		margin-top: 20px;
		margin-left: 16px;
		margin-right: 280px;
		margin-bottom: 27px;
	/*position: static;*/
		text-align: left;
	}
}

@media only screen and (min-device-width: 320px) and (max-device-width: 480px) {
	p.exadd1 {
		/*margin-left: 20px;*/
		margin-right: 40px;
	}
}

@media only screen and (min-device-width: 320px) and (max-device-width: 480px) {
	p.exadd2 {
		/*margin-left: 80px;*/
		margin-right: 140px;
	}
}

@media only screen and (min-device-width: 320px) and (max-device-width: 480px) {
	.skip-link {
		display: none;
	}
	
	a {
		text-decoration: none;
	}
	
	.page .entry-title {
		display: none;
	}
	
	.assistive-text {
		display: none;
	}
	
	.site-info {
		display: none;
	}
	
	.wpstats {
		display: none;
	}

	.menu-toggle {
		display: none;
	}
}